@media (max-width: 1600px) {
	.hm_about .text{
		padding-right: 4.5%;
	}
	.hm_about .number .num {
		font-size: 52px;
	}
    .ssms_contact .ss_conct .pic{
        
    }
    .ssms_contact .ss_conct .pic img{
        min-width: 100%;
    }
    .ssms_contact .ss_conct .list{
        width: calc(42.7% - 65px);
    }
    .school .title{
        top: 100px;
    }
}
@media (max-width: 1566px){
    .school .list .item .con{
        left: 0;
        transform: translateX(10%);
    }
    .school .swiper-pagination{
        width: 90%;
    }
    .ssms_ab_map{
        background-position: -136px center;
    }
}
@media (max-width: 1500px) {
    .header .box{
        gap: 5%;
        margin-left: 15%;
    }
    /* home superiority */
    .super .sup_con .list .con{
        padding: 45px 20px;
    }
    .super .sup_con .list .item .con .jyfont{
        width: 90px;
        height: 90px;
    }
    .super .sup_con .list .item .con .tit{
        margin-bottom: 20px;
    }

    .innews_detail .left_side_box .article .conBox .centent img{
        width: 100%;
    }

    .ssms_ab_map .ss_abmc .ss_abmc_pic{
        width: 100%;
        max-width: 500px;
    }

    .ssms_contact .ss_cc_map{
        margin-top: 70px;
    }
    .ssms_contact .ss_conct .list{
        width: calc(42.7% - 60px);
    }
    .ssms_contact .ss_conct .list .tit{
        font-size: 42px;
        margin-bottom: 22px;
    }
    .ssms_contact .ss_conct .list .item{
        padding-bottom: 11px;
    }
    .ssms_contact .ss_conct .list .item + .item{
        margin-top:6px;
    }
    .ssms_contact .ss_conct .list .item .txt .num{
        font-size: 18px;
    }
}
@media (max-width: 1430px) {
	.hm_about,
    .hm_products {
		padding: 100px 0;
	}
	.hm_about .text{
		padding-right: 4%;
	}
	.hm_about .text .tit h3{
		font-size: 38px;
	}
	.hm_about .text .para p{
		font-size: 16px;
		line-height: 26px;
	}
	.hm_about .number .num {
		font-size: 46px;
	}
    .hm_major .hm_maj_item .hmmaj_txt .more{
        bottom: 80px
    }
    .foot_c_top .foot_cc .foot_tb{
        font-size: 56px;
    }
    /* home superiority */
    .super .sup_con .list .con{
        padding: 35px 20px 0;
    }
    .super .sup_con .list .item .con .jyfont{
        width: 86px;
        height: 86px;
        font-size: 42px;
    }
    /* inner about */
    .inner_ab .page_right .page_right_tit{
        margin-bottom: 45px;
    }
    .inner_ab .page_right .page_right_des p{
        font-size: 15px;
        line-height: 30px;
    }
    .ssms_ab_map{
        background-position: -154px center;
    }

    /* inner contact */
    .contact_c2 li.li01{
        padding-left: 25px;
    }
    .contact_c2 li img{
        padding-right: 15px;
    }
    .contact_c2 li.li02{
        padding-left: 25px;
    }

    .ssms_contact .ss_cc_map{
        margin-top: 70px;
    }
    .ssms_contact .ss_conct .list .tit{
        font-size: 38px;
    }
    .ssms_contact .ss_conct .list .item{
        padding-bottom: 20px;
    }
    .ssms_contact .ss_conct .list .item + .item{
        margin-top:20px;
    }
    .ssms_contact .ss_conct .list .item .txt .num{
        font-size: 20px;
    }
}
@media (max-width: 1300px) {
    .super .sup_con .list .item .con .jyfont{
        width: 80px;
        height: 80px;
        font-size: 36px;
        margin-bottom: 25px;
    }
    /* inner about */
    .inner_ab .page_right .page_right_tit{
        margin-bottom: 35px;
    }
    .inner_ab .page_right .page_right_des p{
        font-size: 14px;
        line-height: 24px;
    }
    /* inner contact */
    .contact_c2 li.li01{
        width: 168px;
        padding-left: 20px;
    }
    .contact_c2 li img{
        padding-right: 10px;
    }
    .contact_c2 li.li02{
        width: calc(50% - 168px);
        padding-left: 20px;
    }

    /* inner img products */
    .procate_wrap .procate_con,
    .prolist_wrap .con{
        gap: 20px;
    }
    .procate_wrap .procate_con .procate_list,
    .prolist_wrap .con .list{
        width: calc((100% - 40px) / 3);
        margin-right: 0;
    }
    .procate_wrap .procate_con .procate_list:nth-child(n+5){
        margin-top: 0;
    }
    .procate_wrap .procate_con.category .procate_list:nth-child(9){
        display: block;
    }
    .innews_detail .left_side_box .article .conBox .tit .share p{
        justify-content: start;
        gap: 10px 0;
    }
    .inpro_image .chanp01{
        gap: 40px;
    }

    .ssms_contact .ss_cc_map{
        margin-top: 60px;
    }
    .ssms_contact .ss_conct .list{
        width: calc(42.7% - 50px);
    }
    .ssms_contact .ss_conct .list .tit{
        font-size: 34px;
        margin-bottom: 40px;
    }
    .ssms_contact .ss_conct .list .item{
        padding-bottom: 18px;
    }
    .ssms_contact .ss_conct .list .item + .item{
        margin-top:18px;
    }
    .ssms_contact .ss_conct .list .item .txt .num{
        font-size: 18px;
    }
}
@media (max-width: 1200px) {
	.header .logo .bt h1{
		font-size: 36px;
	}
	.header .logo .bt span{
		font-size: 14px;
	}
    .header .box{
        gap: 2%;
        margin-left: 8%;
    }
    /* home about */
    .hm_about,
    .hm_products,
    .appli,
    .hm_news,
    .hm_major,
    .part{
		padding: 90px 0;
	}
	.hm_about .text .tit h3{
		font-size: 34px;
	}
	.hm_about .number {
		margin-top: 20px;
	}
    /* title */
    .title h3{
        font-size: 42px;
    }
    /* home products */
    .hm_products .tabs .item{
		padding: 15px 85px;
	}
    .hm_major .hm_maj_item .hmmaj_txt{
        padding-top: 30px;
    }
    .hm_major .hm_maj_item .hmmaj_txt .tit{
        font-size: 30px;
    }
    .hm_major .hm_maj_item .hmmaj_txt .more{
        bottom: 50px
    }
    /* home superiority */
    .super .sup_con .list .item .con .jyfont{
        display: none;
    }
    /* footer */
    .fc_le .contactP{
        gap: 52px;
    }
    .fc_ri{
        margin-left: 8%;
    }
    .foot_c_top .foot_cc .foot_tb{
        font-size: 52px;
    }
    .foot_con .foot_c_nav .foot_cn_le{
        gap:8%;
    }
    .foot_con .foot_c_nav .foot_cn_ri{
        gap: 45px;
    }

    /*inner about*/
    .inner_ab{
        flex-wrap: wrap;
    }
    .inner_ab .page_left{
        width: 100%;
    }
    .inner_ab .page_left .page_pic img{
        width: 100%;
    }
    .inner_ab .page_left .page_ggy{
        padding-left: 30px;
    }
    .inner_ab .page_left .page_ggy,
    .inner_ab .page_left .page_ggy p{
        text-align: left;
    }
    .inner_ab .page_right{
        padding-left: 0;
        padding-top: 30px;
        width: 100%;
    }
    .inner_ab .page_right .page_right_tit{
        padding-bottom: 20px;
        margin-bottom: 25px;
    }
    .ssms_ab_part .ss_abpcc_li{
        padding: 20px;
    }
    .ssms_ab_part .ss_abpcc_li .pic{
        width: 160px;
    }
    .ssms_ab_part .ss_abpcc_li .text{
        width: calc(100% - 160px);
    }

    .inquiry .inq_img{
        width: 220px;
        height: 350px;
    }
    .inquiry .inq_list{
        padding-top: 0;
    }
    /* inner contact */
    .contact_c2 li{
        font-size: 16px;
        line-height: 24px;
    }
}
@media (max-width: 1024px) {
    .header{
        position: fixed;
        top: 0;
        left: 0;
        z-index: 997;
    }
    .header .logo{
        padding: 15px 0;
    }
    .header .logo img{
        height: 50px;
    }
	.header .logo .bt h1{
		font-size: 32px;
	}
	.header .logo .bt span{
		font-size: 12px;
	}
    .header .box .search{
        display: none;
    }
    .header .box{
        height: 70px;
        position: relative;
    }
    .header .box .menu{
        width: 30px;
        cursor: pointer;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        z-index: 999;
        transition: all 0.3s;
    }
    .header .box.active .menu{
        top: 15px;
        transform: translateY(0);
        right: 0;
    }
    .header .box .menu i{
        width: 100%;
        height: 2px;
        background-color: #000;
        display: block;
        transition: all 0.3s;
    }
    .header .box .menu i + i{
        margin-top: 8px;
    }
    .header .box.active .menu i{
        margin-top: 0;
        transform-origin: center;
        position: absolute;
        top: 50%;
    }
    .header .box.active .menu i:nth-child(1){
        transform: translateY(-50%) rotate(45deg);
    }
    .header .box.active .menu i:nth-child(3){
        transform: translateY(-50%) rotate(-45deg);
    }
    .header .box.active .menu i:nth-child(2){
        opacity: 0;
    }
    .header .nav{
        width: 100%;
        height: 0;
        background-color: #fff;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 998;
        overflow: hidden;
        transition: all 0.3s;
    }
    .header .box.active .nav{
        height: 100vh;
        padding-top: 60px;
        box-sizing: border-box;
        overflow-y: auto;
    }
    .header .nav>ul{
        display: block;
        align-items: normal;
        border-top: 1px solid #eee;
    }
    .header .nav>ul>li{
        width: 100%;
        height: auto;
        padding: 20px 8% 20px 5%;
        border-bottom: 1px solid #eee;
        box-sizing: border-box;
    }
    .header .nav>ul>li>a{
		text-align-last: left;
        line-height: 150%;
		color: #333;
    }
	.header .nav>ul>li>dl{
		width: 100%;
        position: relative;
		top: 0;
        padding: 0;
		visibility:visible;
		box-shadow: none;;
	}
    .header .nav>ul>li>dl .xl_bt,
	.header .nav>ul>li>dl .re,
	.header .nav>ul>li>dl .fl_box li a:before{
		display: none;
	}
	.header .nav>ul>li>dl .fl_box li{
		margin-top: 8px;
		float: none;
	}
	.header .nav>ul>li>dl .fl_box li + li{
		margin-left: 0;
	}
	.header .nav>ul>li>dl .fl_box li a{
		font-size: 14px;
		padding-left: 0;
		color: #666;
	}
	.header .nav>ul>li>dl .fl_box li a:hover{
		color: #333;
	}
    .header .nav .drop{
        width: 100%;
        position: relative;
        left: 0;
        transform: rotateX(0deg) translateX(0%);
        box-shadow: none;
        padding: 0;
    }
    .header .nav>ul>li:hover .drop{
        transform: rotateX(0deg) translateX(0%);
    }
    .header .nav .drop ul{
        padding: 5px 0 0;
    }
    .header .nav .drop ul li{
        padding: 0;
    }
    .header .nav .drop ul li a{
        color: #999;
        font-size:14px;
        line-height: 130%;
    }

	.banner{
		margin-top: 80px;
	}
    /* home about */
    .hm_about,
    .hm_products,
    .appli,
    .hm_news,
    .hm_major,
    .part{
		padding: 80px 0;
	}
    .hm_about .w1500 {
        /*flex-direction: column-reverse;*/
    }
	.hm_about .text{
		margin-top: 25px;
	}
    .hm_about .text, .hm_about .pic {
		padding: 0;
        width: 100%;
    }
	.hm_about .pic img{
		width: 100%;
	}
	.hm_about .pic::after{
		display: none;
	}
    .hm_about .more{
        margin-top: 50px;
    }
    /* title */
    .title h3,
    .hm_news .tit h3{
        font-size: 38px;
    }
    .hm_news .tit h3{
        padding-bottom: 25px;
    }
    .hm_news .tit .more{
        margin-bottom: 25px;
    }
    /* home products */
    .hm_products .tabs .item{
		padding: 15px 75px;
	}
    .hm_products .hm_pro_con .list .item{
        width: calc((100% - 40px) / 3);
    }
    .hm_products .hm_pro_con.category .list .item:nth-child(9){
        display: block;
    }

    .hm_major .hm_maj_item .hmmaj_txt .more{
        bottom: 20px
    }

    .school .swiper-pagination .swiper-pagination-bullet + .swiper-pagination-bullet{
        margin-left: 100px;
    }
    .school .swiper-pagination .swiper-pagination-bullet + .swiper-pagination-bullet::before{
        width: 60px;
        left: -80px;
    }
    /* application */
    .appli .list{
        flex-wrap: wrap;
    }
    .appli .list .item{
        width: 50%;
    }
    .appli .list .item:nth-child(5){
        display: none;
    }
    .appli .list .item:hover .con{
        bottom: 200px;
    }

    .part .title{
        margin-bottom: 40px;
    }
    .part .part_con{
        padding: 25px
    }
    /* home video */
    .vedeo{
        padding-bottom: 80px;
    }
    /* home news */
    .hm_news .list .item {
        width: calc(50% - 20px);
    }
    .hm_news .list .item:nth-child(4){
        display: block;
    }
    .hm_news .hm_news_com{
        width: calc(100% - 232px);
    }
    /* footer */
    .foot_con{
        justify-content: center;
        padding: 60px 0 0;
    }
    .foot_c_top{
        padding-bottom: 60px;
    }
    .fc_le{
        display: none;
    }
    .fc_ri{
        margin-left: 0;
    }
    .fc_ri .tit{
        margin-bottom: 10px;
    }
    .foot_con .foot_c_nav{
        flex-wrap: wrap;
        padding: 60px 0;
    }
    .foot_c_top .foot_cc .foot_tb{
        font-size: 46px;
        justify-content: space-between;
    }
    .foot_con .foot_c_nav .foot_cn_le{
        width: 100%;
        justify-content: space-between;
        display: none;
    }
    .foot_con .foot_c_nav .foot_cn_ri{
        /*margin-top: 35px;*/
        /*width: 100%;*/
        justify-content: center;
        gap: 55px;
    }
    .foot_btm .w1500{
        flex-wrap: wrap;
        padding: 30px 0;
        line-height: 36px;
    }
    .foot_btm .w1500 .fb_le{
        width: 100%;
    }
    .foot_btm .w1500 .fb_ri{
        width: 100%;
    }

    /* inner banner */
    .inner_banner{
        height: 350px;
        background-size: cover !important;
        margin-top: 88px;
    }
    .inner_banner .ban_page{
        top: 43%;
    }

    /*inner about*/
    .ssms_about,
    .ssms_ab_why,
    .ssms_ab_edu{
        padding: 70px 0;
    }
    .ssms_ab_map .ss_abmc{
        flex-wrap: wrap;
        margin-top: 130px;
    }
    .ssms_ab_map .ss_abmc .ss_abmc_pa,
    .ssms_ab_map .ss_abmc .ss_abmc_pic{
        width: 100%;
    }
    .ssms_ab_map .ss_abmc .ss_abmc_pa{
        height: 360px;
    }
    .ssms_ab_map .ss_abmc .ss_abmc_pic{
        max-width: none;
    }
    .ssms_ab_map .ss_abmc .ss_abmc_pic .ss_abmc_item{
        display: flex;
        gap:30px;
    }
    .ssms_ab_map .ss_abmc .ss_abmc_pic .ss_abmc_item .ss_abmc_img{
        width: 300px;
    }
    .ssms_ab_map .ss_abmc .ss_abmc_pic .ss_abmc_item .ss_abmc_txt{
        width: calc(100% - 330px);
    }

    .ssms_ab_why .ss_abw_text{
        flex-wrap: wrap;
    }
    .ssms_ab_why .ss_abwt_txt,
    .ssms_ab_why .ss_abw_text .ss_abwt_pic{
        width: 100%;
    }
    .ssms_ab_why .ss_abw_text .ss_abwt_pic{
        margin-top: 30px;
    }
    .ssms_ab_why .ss_abw_list{
        margin-top: 60px;
    }
    .inab_img .list .item{
        width: calc((100% - 40px) / 3);
    }
    .inab_img .list .item:nth-child(9){
        display: block;
    }
    .ssms_ab_part .ss_abpcc_li{
        padding: 25px;
        width: calc((100% - 25px) / 2)
    }
    .ssms_ab_part .ss_abpcc_li:nth-child(n+3){
        margin-top: 25px;
    }
    .ssms_ab_part .ss_abpcc_li .pic{
        width: 110px;
    }
    .ssms_ab_part .ss_abpcc_li .text{
        width: calc(100% - 110px);
        padding-left: 20px;
    }

    /* inner img produdts */
    .prolist_wrap,
    .procate_wrap,
    .inpro_image .chanp01,
    .inpro_image .inpro_detail,
    .inpro_image .products_reco,
    .inab_img,
    .inner_ab{
        padding: 40px;
    }
    .procate_wrap .procate_con .procate_list,
    .prolist_wrap .con .list{
        width: calc((100% - 20px) / 2);
    }
    .procate_wrap .procate_con.category .procate_list:nth-child(9){
        display: none;
    }
    .inpro_image .chanp01{
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .inpro_image .left,
    .inpro_image .right{
        width: 100%;
    }
    .inpro_image .inpro_detail table td:nth-child(1){
        width: 128px;
    }
    .inpro_image .inpro_detail table td:nth-child(2){
        width: calc(100% - 128px);
    }
    .inpro_image .inpro_detail .apl li{
        width: calc((100% - 20px) / 3);
    }
    .inpro_image .inpro_detail .apl li:nth-child(7),
    .inpro_image .inpro_detail .apl li:nth-child(8){
        display: none;
    }
    .inpro_image .products_reco .pro_reco li{
        width: calc((100% - 40px) / 3);
    }
    .inpro_image .products_reco .pro_reco li:nth-child(3){
        margin-right: 0;
    }
    .inpro_image .products_reco .pro_reco li:nth-child(4){
        display: none;
    }

    .hm_major .hm_maj_item .hmmaj_txt{
        padding-top: 0;
    }

    /* inner news */
    .ins_list{
        gap: 40px;
    }
    .ins_list .ins_text{
        width: calc(100% - 420px);
    }
    .ins_list .ins_image{
        width: 420px;
    }
    .ins_list .ins_text .ins_head{
        font-size: 24px;
    }
    .ins_list .ins_text .ins_more{
        margin-top: 40px;
    }
    .ins_list .ins_text .ins_sub{
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .inner_detail{
        flex-wrap: wrap;
    }
    .inner_detail .indeta_left{
        width: 100%;
    }
    .inner_detail .indeta_right{
        width: 100%;
    }
    .inner_detail .indeta_right .indeta_list{
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
        justify-content: space-between;
    }
    .inner_detail .indeta_right .indeta_list .item{
        width: calc((100% - 20px) / 2);
    }
    .inner_detail .indeta_right .indeta_list .item + .item{
        margin-top: 0;
    }

    .innews_detail{
        flex-wrap: wrap;
    }
    .innews_detail .left_side_box{
        width: 100%;
    }
    .innews_detail .right_side_box{
        width: 100%;
    }
    .innews_detail .right_side_box .hot_news ul{
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
    }
    .innews_detail .right_side_box .hot_news ul li{
        width: calc((100% - 20px) / 2);
    }
    .innews_detail .right_side_box .hot_news ul li+li{
        margin-top: 0;
    }
    .innews_detail .left_side_box .article .conBox{
        padding: 40px 30px;
    }

    .ssms_query .ss_table{
        padding-top: 80px;
    }
    .ssms_query .ss_table .tit{
        padding-bottom: 66px;
        margin-bottom: 45px;
    }
    .ssms_query .ss_table .ss_ta_con{
        max-width: 90%;
        background-size: contain;
        padding-bottom: 120px;
    }

    .inquiry .inq_img{
        width: 200px;
        height: 350px;
    }
    .inquiry .inq_list{
        padding-top: 0;
    }
    .inquiry .inq_list dl{
        flex-wrap: wrap;
        margin-bottom: 10px;
        padding-bottom: 10px;
		        width: 100%;
    }

    /* inner contact */
    .contact_c2 li.li01{
        width: 150px;
        padding-left: 20px;
    }
    .contact_c2 li img{
        width: 38px;
    }
    .contact_c2 li.li02{
        width: calc(100% - 150px);
        padding-right: 20px;
    }

    .ssms_contact{
        padding: 60px 0;
    }
    .ssms_contact .ss_conct .pic{
        display: none;
    }
    .ssms_contact .ss_conct .list{
        width: 100%;
    }
    .ssms_contact .ss_conct .list .tit{
        font-size: 30px;
    }
    .ssms_contact .ss_conct .list .item{
        padding-bottom: 22px;
    }
    .ssms_contact .ss_conct .list .item + .item{
        margin-top:22px;
    }
    .ssms_contact .ss_conct .list .item .txt .num{
        font-size: 22px;
    }
}
@media (max-width: 880px) {
    .hm_news .dfs{
        flex-wrap: wrap;
    }
    .hm_news .hm_n_le,
    .hm_news .hm_news_com{
        width: 100%;
    }
    .hm_news .tit{
        margin-bottom: 50px;
    }
    .hm_news .hm_news_com .hm_nbtn{
        width: 42px;
        height: 42px;
        top: 0;
    }
    .hm_news .hm_news_com .new_btn_prev{
        left: auto;
        right: 52px;
    }
    .hm_news .hm_news_com .new_btn_next{
        left: auto;
        right: 0;
    }
    .ssms_ab_map .ss_abmc .ss_abmc_pic .ss_abmc_item .ss_abmc_img{
        width: 220px;
    }
    .ssms_ab_map .ss_abmc .ss_abmc_pic .ss_abmc_item .ss_abmc_txt{
        padding-top: 0;
        width: calc(100% - 250px);
    }
}
@media (max-width: 808px) {
    .school .list .item .con{
        padding-right: 30px;
    }
    .school .list .item .con{
        padding-top: 190px;
        transform: translateX(5%);
    }
    .school .list .item .tit{
        font-size: 42px;
        margin-bottom: 30px;
    }
    .hm_major .hm_maj_item{
        flex-wrap: wrap;
    }
    .hm_major .hm_maj_item .hmmaj_pic{
        order: 1;
        width: 100%;
    }
    .hm_major .hm_maj_item .hmmaj_txt{
        order: 2;
        width: 100%;
        padding: 20px 0 70px;
    }
    .foot_c_top .foot_cc .foot_tb{
        font-size: 42px;
    }
    .foot_c_top .foot_cc .foot_btn{
        width: 150px;
        height: 42px;
    }
}
@media (max-width: 768px) {
    .header {
        flex-direction: column;
        align-items: flex-start;
    }

    .header .nav ul {
        flex-direction: column;
        width: 100%;
    }

    .header .nav ul li {
        width: 100%;
    }

    .header .nav ul li a {
        width: 100%;
    }

    .header .box .search {
        width: 100%;
        margin-top: 10px;
    }

    .header .box .search .sear_box {
        width: 100%;
    }
    /* home about */
    .hm_about,
    .hm_products,
    .appli,
    .hm_news,
    .hm_major,
    .part{
		padding: 60px 0;
	}
	.hm_about .text .tit h3{
		font-size: 28px;
		margin-bottom: 10px;
	}
	.hm_about .text .para p{
		font-size: 14px;
		line-height: 24px;
	}
	.hm_about .number .num {
		font-size: 36px;
	}
	.hm_about .number .para {
		font-size: 14px;
	}
    .super .sup_con .list .item .con .tit{
        font-size: 18px;
    }
    /* title */
    .title h3,
    .hm_news .tit h3{
        font-size: 32px;
    }
    .hm_news .tit h3{
        padding-bottom: 20px;
    }
    .hm_news .tit .more{
        margin-bottom: 20px;
    }
    /* products */
    .hm_products .tabs .item {
        padding: 13px 70px;
    }
    .hm_products .hm_pro_con .list .item{
        width: calc((100% - 20px) / 2);
    }
    .hm_products .hm_pro_con.category .list .item:nth-child(9){
        display: none;
    }

    .school .swiper-pagination .swiper-pagination-bullet + .swiper-pagination-bullet{
        margin-left: 60px;
    }
    .school .swiper-pagination .swiper-pagination-bullet + .swiper-pagination-bullet::before{
        width: 40px;
        left: -50px;
    }
    /* application */
    .appli .list .item:hover .con{
        bottom: 160px;
    }
    .appli .list .item .tit{
        font-size: 24px;
        line-height: 100%;
    }
    .appli .list .item .para{
        font-size: 13px;
    }
    /* home video */
    .vedeo{
        padding-bottom: 60px;
    }

    /* superiority */
    .super{
        background: none;
        padding-top: 0;
    }
    .super .title h3{
        color: #032e9e;
    }
    .super .title h3 span{
        color: #f5680e;
    }
    .super .title .para{
        color: #333;
    }
    .super .sup_con .list{
        flex-wrap: wrap;
    }
    .super .sup_con .list .item{
        width: 100%;
    }
    .super .sup_con .list:nth-child(1) .item:nth-child(even){
        flex-direction: row-reverse;
    }
    .super .sup_con .list:nth-child(2) .item:nth-child(odd){
        flex-direction: row-reverse;
    }
    .super .sup_con .list .item .con .jyfont{
        display: flex;
        margin-bottom: 20px;
    }
    /* home news */
    .inner_news{
        margin-top: 50px;
    }
    .ins_list{
        padding-bottom: 50px;
    }
    .ins_list + .ins_list{
        margin-top: 50px;
    }
    .hm_news .list .item {
        width: 100%;
    }
    /* footer */
    .foot_clogo{
        display: none;
    }
    .foot_c_top{
        padding-bottom: 45px;
    }
    .foot_c_top .foot_cc{
        width: 100%;
        text-align: center;
    }
    .foot_c_top .foot_cc .foot_btn{
        margin: 0 auto;
    }
    .foot_c_top .foot_cc .foot_tb{
        font-size:36px;
        margin-bottom: 30px;
    }
    .foot_btm .w1500{
        padding: 20px 0;
        flex-wrap: wrap;
        line-height: 24px;
    }
    .foot_con .foot_c_nav{
        padding: 45px 0;
    }
    .foot_con .foot_c_nav .foot_cn_ri{
        margin: 0 auto;
    }
    .foot_btm .w1500 .fb_le,
    .foot_btm .w1500 .fb_ri{
        width: 100%;
        text-align: center;
    }

    /*inner*/
    .mianbx .jyfont{
        font-size: 18px;
    }
    .mianbx li{
        font-size: 14px;
    }

    /* inner banner */
    .inner_banner{
        display: none;
    }

    .mianbx{
        margin-top: 88px;
    }

    /*inner about*/
    .ssms_about,
    .ssms_ab_why,
    .ssms_ab_edu{
        padding: 60px 0;
    }
    .ss_tit h3{
        font-size: 24px;
    }
    .ssms_ab_map .ss_abmc .ss_abmc_pic .ss_abmc_item .ss_abmc_txt .tit,
    .ssms_ab_why .ss_abw_list .ss_abw_item .tit,
    .ssms_ab_edu .ss_abec_list .item .text .tit{
        font-size: 20px;
    }
    .ssms_ab_map .ss_abmc{
        margin-top: 50px;
    }
    .ssms_ab_map .ss_abmc .ss_abmc_pa{
        padding-left: 16px;
        height: auto;
        margin-bottom: 30px;
    }
    .ssms_ab_map .ss_abmc .ss_abmc_pa .ss_abmcp_li{
        position: inherit;
    }
    .ssms_ab_map .ss_abmc .ss_abmc_pa .ss_abmcp_li + .ss_abmcp_li{
        margin-top: 10px;
    }
    .ssms_ab_map .ss_abmc .ss_abmc_pa .ss_abmcp_li.li01,
    .ssms_ab_map .ss_abmc .ss_abmc_pa .ss_abmcp_li.li02,
    .ssms_ab_map .ss_abmc .ss_abmc_pa .ss_abmcp_li.li03,
    .ssms_ab_map .ss_abmc .ss_abmc_pa .ss_abmcp_li.li04,
    .ssms_ab_map .ss_abmc .ss_abmc_pa .ss_abmcp_li.li05,
    .ssms_ab_map .ss_abmc .ss_abmc_pa .ss_abmcp_li.li06{
        top: inherit;
        left: inherit;
    }
    .ssms_ab_map .ss_abmc .ss_abmc_pa .ss_abmcp_li.li01::before{
        right: inherit;
        left: -16px
    }
    .ssms_ab_map .ss_abmc .ss_abmc_pic .ss_abmc_item{
        flex-wrap: wrap;
    }
    .ssms_ab_map .ss_abmc .ss_abmc_pic .ss_abmc_item .ss_abmc_img,
    .ssms_ab_map .ss_abmc .ss_abmc_pic .ss_abmc_item .ss_abmc_txt{
        width: 100%;
    }
    .ssms_ab_map .ss_abmc .ss_abmc_pic .ss_abmc_item .ss_abmc_txt{
        margin-top: 20px;
    }

    .inner_ab .page_left .page_title{
        margin-top: 0;
    }
    .inner_ab .page_left .page_title .page_title_yw,
    .inner_ab .page_right .page_right_tit{
        font-size: 24px;
    }
    .inner_ab .page_left .page_title .page_title_yw{
        margin-bottom: 3px;
        margin-top: 0;
    }
    .inner_ab .page_left .page_title .page_title_zw{
        font-size: 22px;
    }
    .inner_ab .page_left .page_ggy{
        font-size: 16px;
        padding: 0 20px 20px;
        height: auto;
    }
    .inner_ab .page_left .page_ggy p{
        font-size: 18px;
        padding-top: 20px;
    }
    .inner_ab .page_right{
        padding-top: 20px;
    }
    .inner_ab .page_right .page_right_tit{
        padding-bottom: 15px;
        margin-bottom: 20px;
    }

    .inner_content .super{
        padding-top: 60px;
    }
    .inab_img .list .item{
        width: calc((100% - 20px) / 2);
    }
    .inab_img .list .item:nth-child(9){
        display: none;
    }

    .ssms_ab_why .ss_abw_list{
        flex-wrap: wrap;
    }
    .ssms_ab_why .ss_abw_list .ss_abw_item{
        width: 100%;
    }
    .ssms_ab_why .ss_abw_list .ss_abw_item + .ss_abw_item{
        margin-top: 20px;
    }

    .ssms_ab_part .ss_abpc_con{
        max-height: 700px;
        overflow-y: auto;
        flex-wrap: wrap;
        padding-right: 10px;
    }
    .ssms_ab_part .ss_abpcc_li{
        padding: 15px;
        width: 100%;
    }
    .ssms_ab_part .ss_abpcc_li:nth-child(n+2){
        margin-top: 20px;
    }
    .ssms_ab_part .ss_abpcc_li .pic{
        width: 90px;
    }
    .ssms_ab_part .ss_abpcc_li .text{
        width: calc(100% - 90px);
        padding-left: 15px;
    }
    .ssms_ab_part .ss_abpcc_li .text .tit{
        font-size: 20px;
        margin-bottom: 10px;
    }

    .ssms_ab_edu .ss_abec_list{
        flex-wrap: wrap;
    }
    .ssms_ab_edu .ss_abec_list .item{
        width: 100%;
    }
    .ssms_ab_edu .ss_abec_list .item + .item{
        margin-top: 50px;
    }
    .ssms_ab_edu .ss_abec_list .item .text .tit{
        white - space: nowrap;
        overflow: hidden; 
        text - overflow: ellipsis;
    }

    /* inner img product*/
    .inpro_image .inpro_detail .apl li{
        width: calc((100% - 10px) / 2);
    }
    .inpro_image .inpro_detail .apl li:nth-child(7),
    .inpro_image .inpro_detail .apl li:nth-child(8){
        display: block;
    }
    .inpro_image .products_reco .pro_reco li{
        width: calc((100% - 20px) / 2);
    }
    .inpro_image .products_reco .pro_reco li:nth-child(2){
        margin-right: 0;
    }
    .inpro_image .products_reco .pro_reco li:nth-child(3){
        margin-right: 20px;
    }
    .inpro_image .products_reco .pro_reco li:nth-child(4){
        display: block;
    }
    .inpro_image .products_reco .pro_reco li:nth-child(n+3){
        margin-top: 20px;
    }

    /* inner news */
    .ins_list{
        gap: 20px;
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .ins_list .ins_text{
        width: 100%;
    }
    .ins_list .ins_text .ins_head{
        font-size: 22px;
        margin-bottom: 20px;
    }
    .ins_list .ins_text .ins_sub{
        -webkit-line-clamp: 2;
    }
    .ins_list .ins_image{
        width: 100%;
    }
    .ins_list .ins_text .ins_more{
        margin-top: 30px;
    }

    .inner_detail .indeta_left h1{
        font-size: 24px;
        line-height: 130%;
    }
    .inner_detail .indeta_left .news_lefttit .newsinfo,
    .inner_detail .indeta_left .indeta_leftcont{
        font-size: 14px;
    }
    .inner_detail .indeta_left .news_lefttit .newsinfo{
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }
    .innews_detail .left_side_box .article .conBox .tit h2{
        font-size: 24px;
        text-align: left;
        line-height: 130%;
    }
    .innews_detail .right_side_box .hot_news ul li,
    .inner_detail .indeta_right .indeta_list .item{
        width: 100%;
    }
    .innews_detail .left_side_box .article .conBox{
        padding: 30px;
    }
    .innews_detail .left_side_box .article .context{
        flex-wrap: wrap;
    }
    .innews_detail .left_side_box .article .context p{
        width: 100%;
    }
    .innews_detail .left_side_box .article .context .prevNews{
        padding-bottom: 5px;
    }
    .innews_detail .left_side_box .article .context .NextNews{
        padding-top: 5px;
    }
    .innews_detail .left_side_box .products_reco .pro_reco ul{
        flex-wrap: wrap;
        gap: 20px;
    }
    .innews_detail .left_side_box .products_reco .pro_reco li{
        width: calc((100% - 20px) / 2);
        margin-right: 0;
    }
    .innews_detail .left_side_box .products_reco .pro_reco li .bt{
        font-size: 14px;
    }
    .inner_box,
    .ssms_query,
    .major,
    .ssms_about{
        margin-top: 50px;
    }
    .ssms_query .ss_qc_pic p{
        margin-top: 25px;
    }
    .ssms_query .ss_table .tit{
        font-size: 46px;
    }

    /* inner contact */
    .contact_c2 li{
        line-height: 22px;
    }
    .contact_c2 li.li01{
        width: 140px;
        padding-left: 15px;
    }
    .contact_c2 li img{
        width: 32px;
    }
    .contact_c2 li.li02{
        width: calc(100% - 140px);
        padding-left: 15px;
        padding-right: 15px;
    }
    .ssms_contact{
        margin-top: 50px;
    }
    .inner_cont #map{
        height: 350px !important;
    }
}
@media (max-width: 565px) {
	.header .logo .bt h1 {
		font-size: 28px;
		margin-bottom: 0;
	}
	.header .logo .bt span {
		font-size: 11px;
	}
    .header .nav>ul>li>a{
        font-weight: normal;
    }
    /* banner */
    .banner {
		margin-top: 81px;
	}
    /* home about */
    .hm_about .text .txt{
        font-weight: normal;
    }

    /* title */
    .title h3,
    .hm_news .tit h3{
        font-size:28px;
    }
    .hm_news .tit h3{
        padding-bottom: 15px;
    }
    .title p{
        font-weight: normal;
    }
    .hm_news .tit .more{
        margin-bottom: 15px;
    }
    /* products */
    .hm_products .tabs .item {
        padding: 11px 45px;
    }
    .hm_products .hm_pro_con .list .item .tit{
        padding: 13px 52px 13px 13px;
    }
    .hm_products .hm_pro_con .list .item .tit .jyfont{
        width: 42px;
    }

    .school .title{
        top: 80px;
    }
    .school .swiper-pagination .swiper-pagination-bullet + .swiper-pagination-bullet{
        margin-left: 40px;
    }
    .school .swiper-pagination .swiper-pagination-bullet + .swiper-pagination-bullet::before{
        width: 20px;
        left: -30px;
    }
    .school .btn{
        bottom: 180px;
    }
    .school .swiper-pagination{
        bottom: 100px;
    }

    .hm_major .hm_maj_item .hmmaj_txt .tit{
        font-size: 24px;
        margin-bottom: 15px;
    }
    /* application */
    .appli .list .item:hover .con{
        bottom: 80px;
    }
    .appli .list .item .tit{
        font-size: 20px;
        line-height: 100%;
    }
    .appli .list .item .para{
        font-size: 12px;
    }
    /* home video */
    .vedeo .ved_con .item .con .tit{
        font-size: 18px;
    }
    .hm_major .hm_maj_item .hmmaj_txt .txt{
        font-weight: normal;
    }
    /* superiority */
    .super .sup_con .list .item{
        flex-wrap: wrap;
    }
    .super .sup_con .list .pic,
    .super .sup_con .list .con{
        width: 100%;
    }
    .super .sup_con .list .con{
        padding-bottom: 35px;
    }
    .super .sup_con .list:nth-child(2) .item:nth-child(odd),
    .super .sup_con .list:nth-child(2) .item:nth-child(even){
        flex-direction: column-reverse;
    }

    .hm_news .tit p,
    .hm_news .list .item .txt{
        font-weight: normal;
        display: -webkit-box;
         -webkit-box-orient: vertical;
         -webkit-line-clamp: 3;
         overflow: hidden;
         text-overflow: ellipsis;
    }

    /*footer*/
    .foot_c_top .foot_cc .foot_tb{
        font-size: 30px;
    }

    /*innabout*/
    .ssms_about .ss_txt p,
    .ss_tit p{
        font-weight: normal;
    }
    .ss_tit{
        margin-bottom: 40px;
    }
    .ss_tit p{
        line-height: 130%;
    }
    .ssms_ab_map .ss_abmc{
        margin-top: 30px;
    }
    .ssms_ab_part .ss_abpc_con{
        max-height: 636px;
    }
    .ssms_ab_edu .ss_abec_list .item .text .btn > a{
        width: 150px;
        height: 40px;
        line-height: 40px;
    }
    .ssms_ab_why .ss_abw_text .txt,
    .ssms_ab_why .ss_abw_list .ss_abw_item .txt p,
    .ssms_ab_part .ss_abpcc_li .text .txt,
    .ssms_ab_edu .ss_abec_txt,
    .ssms_ab_edu .ss_abec_list .item .text .txt p,
    .ssms_ab_edu .ss_abec_list .item .text .btn > a,
    .foot_con .foot_c_nav .foot_cn_ri p,
    .major .ma_txt p,
    .major .ma_txts p,
    .ssms_query .ss_qc_pic p,
    .ssms_query .ss_table .form_group .col-md-2,
    .ssms_query .ss_table .form_group button,
    .ins_list .ins_text .ins_sub,
    .ins_list .ins_text .ins_details,
    .ssms_contact .ss_conct .list .item .txt .bt,
    .inquiry .inq_list dt{
        font-weight: normal;
    }
    .inq_con{
        padding: 30px;
        flex-wrap: wrap;
        gap: 30px
    }
    .inquiry .inq_img{
        width: 100%;
        height: auto;
    }
    .inquiry .inq_list{
        width: 100%;
    }
    .inquiry .inq_list dl{
        margin-bottom: 12px;
        padding-bottom: 15px;
    }
    .major .mab_tit h5{
        font-size: 24px;
    }
    .major .mab_tit p{
        font-size: 16px;
    }
    /* inner img produdts */
    .prolist_wrap,
    .procate_wrap,
    .inpro_image .chanp01,
    .inpro_image .inpro_detail,
    .inpro_image .products_reco,
    .inab_img,
    .inner_ab{
        padding: 30px;
    }

    .procate_head a{
        font-size: 22px;
    }
    .inpro_image .right .lunbo_pic .bigpic,
    .inpro_image .right .lunbo_pic .bigpic i{
        font-size: 14px;
    }

    .procate_wrap .procate_con .procate_list,
    .prolist_wrap .con .list{
        width: 100%;
    }
    .procate_wrap .procate_con.category .procate_list:nth-child(n+5){
        display: block;
    }
    .innews_detail .left_side_box .products_reco .pro_reco li{
        width: 100%;
    }
    .inpro_image .left .cp01 .tit h2{
        font-size: 24px;
    }
    .inpro_image .left .cp02 .gaikuang,
    .inpro_image .left .cp03 .tips p{
        font-size: 14px;
    }
    .inpro_image .left .cp03 .anniu{
        margin: 30px 0 40px;
    }
    .inpro_image .left .cp03 .anniu a{
            padding: 8px 25px;
    }
    .inpro_image .left .cp02 span,
    .inpro_image .inpro_detail h5{
        font-size: 18px;
    }
    .inpro_image .inpro_detail *{
        font-size: 14px;
    }
    .inpro_image .inpro_detail table td:nth-child(1){
        width: 105px;
    }
    .inpro_image .inpro_detail table td:nth-child(2){
        width: calc(100% - 105px);
    }

    .ssms_contact .ss_conct .list .item .txt .num{
        font-size: 18px;
    }

    .ssms_query .ss_table .tit{
        font-size: 36px;
        padding-bottom: 55px;
        margin-bottom: 35px;
    }
    .ssms_query .ss_table .ss_ta_con{
        padding-bottom: 80px;
    }
    .ssms_query .ss_table .form_group .col-md-9{
        margin-top: 15px;
    }
    .ssms_query .ss_table .form_group .col-md-9 input{
        height: 60px;
    }
    .ssms_query .ss_table .form_group + .btn{
        margin-top: 50px;
    }
}